## rust-tracing-journald 0.3.0

=== debian/changelog ===
rust-tracing-journald (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-journald 0.3.0 from crates.io using debcargo 2.6.0

 -- Gabriel Goller <g.goller@proxmox.com>  Wed, 26 Jun 2024 09:42:54 +0200
