=== debian/control ===
Source: rust-tracing-journald
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.49.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.107-~~) <!nocheck>,
 librust-tracing-core-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
 librust-tracing-subscriber-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-journald]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-journald
Homepage: https://tokio.rs
X-Cargo-Crate: tracing-journald
Rules-Requires-Root: no

Package: librust-tracing-journald-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.107-~~),
 librust-tracing-core-0.1+default-dev (>= 0.1.10-~~),
 librust-tracing-subscriber-0.3+default-dev
Provides:
 librust-tracing-journald+default-dev (= ${binary:Version}),
 librust-tracing-journald-0-dev (= ${binary:Version}),
 librust-tracing-journald-0+default-dev (= ${binary:Version}),
 librust-tracing-journald-0.3-dev (= ${binary:Version}),
 librust-tracing-journald-0.3+default-dev (= ${binary:Version}),
 librust-tracing-journald-0.3.0-dev (= ${binary:Version}),
 librust-tracing-journald-0.3.0+default-dev (= ${binary:Version})
Description: Rich journald subscriber for `tracing` - Rust source code
 Source code for Debianized Rust crate "tracing-journald"
