=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-journald 0.3.0 --all-targets --all-features
Features: test-name=rust-tracing-journald:@
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.130-~~), librust-serde-1+derive-dev (>= 1.0.130-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-tracing-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-journald 0.3.0 --all-targets
Features: test-name=librust-tracing-journald-dev:default
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.130-~~), librust-serde-1+derive-dev (>= 1.0.130-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-tracing-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-journald 0.3.0 --all-targets --no-default-features
Features: test-name=librust-tracing-journald-dev:
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.130-~~), librust-serde-1+derive-dev (>= 1.0.130-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-tracing-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
